<!DOCTYPE HTML>
<html>
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body  class="container-fluid">

        <div class="d-flex flex-row bg-primary text-white justify-content-around">
            <div class="d-flex mr-auto p-3">Ada Lovelace</div>
            <div class="d-flex">
                <div class="p-3">About Me</div>
                <div class="p-3">Projects</div>
                <div class="p-3">Tools</div>
            </div>
        </div>

        <div>

            <h3 class="text-center pt-3 pb-2">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid text-center row">

                <!-- HTML Card Start -->
                <div class="col-lg-4 col-sm-12">
                    <img class="img-fluid p-2" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-lg-4 col-sm-12">
                    <img class="img-fluid p-2" src="https://res.cloudinary.com/practicaldev/image/fetch/s--Pw0BMfnl--/c_limit%2Cf_auto%2Cfl_progressive%2Cq_auto%2Cw_880/https://bugs-bunny.net/wp-content/uploads/2019/03/bootstrap4.jpg">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-lg-4 col-sm-12">
                    <img class="img-fluid p-2" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid text-center mt-5">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div class="container-fluid">
                    <div>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-html5.png"/>
                    </div>
                    <div>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-css3.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="container-fluid d-flex flex-sm-column ">
                    <div class="">
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-mongodb.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-nodejs.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-expressjs.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-react.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-heroku.png"/>
                    </div>
                    <div class="mt-3">
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-git.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-sublime-text-3.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-postman.png"/>
                        <img class="img-fluid" width="150" src="C:\Users\Vince Aaron Valle\Downloads\logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        
    </body>
</html>
